Bug 1024981 - Error on clicking 'Get Live Value' button for a metric on resource->Monitoring->Tables tab
Error on clicking 'Get Live Value' button for a metric on resource->Monitorin...
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ER05
: JON 3.2.0
Assigned To: Mike Thompson
Mike Foley
Deon Ballard
:
Depends On: 961366
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 13:17 EDT by Mike Thompson
Modified: 2014-01-02 15:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 961366
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New 'Live Value' field in metrics screen. (397.27 KB, image/jpeg)
2013-10-30 13:42 EDT, Mike Thompson
no flags Details

  None (edit)
Comment 1 Mike Thompson 2013-10-30 13:37:38 EDT
Committed to release/jon3.2.x from commit: be54ebd6d9b882804315c825af33340b05157c11

'Live Values' now replaces Last in metrics view. There is no longer a get live value button and a regular refresh will show live values.
Comment 2 Mike Thompson 2013-10-30 13:42:32 EDT
Created attachment 817549 [details]
New 'Live Value' field in metrics screen.
Comment 3 Simeon Pinder 2013-11-06 21:18:08 EST
Moving to ON_QA for test with new brew build.
Comment 4 Libor Zoubek 2013-11-07 06:29:16 EST
verified on JON 3.2.ER5

Note You need to log in before you can comment on or make changes to this bug.